Bug 155196 - Shortened names for usenet groups inoperative
Shortened names for usenet groups inoperative
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-17 20:38 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 06:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-04-17 20:38:57 EDT
Description of problem:
Selecting use shortened names instead of long names (so you have c.o.linux
instead of comp.os.linux) has no effect.

Version-Release number of selected component (if applicable):
2.2.2-1

How reproducible:
Always

Steps to Reproduce:
1. Edit -> Preferences -> select a user with a usenet account
2. Click on the Receiving email tag and select show folders in short form
3.
  
Actual results:
The folders subscribed to remain as comp.os.linux in the summary side window
(folder window - sorry, I can't think what the correct name is!)

Expected results:
comp.os.linux should be seen as c.o.linux in the summary side window

Additional info:
Comment 1 Paul F. Johnson 2005-05-10 06:30:30 EDT
Fixed in current release

Note You need to log in before you can comment on or make changes to this bug.